@font-face {
    font-family: 'Objectivity';
    src: url('/static/fonts/objectivity.regular.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

body {
    font-family: 'Objectivity', 'Inter', Arial, sans-serif;
    overflow-x: hidden;
    padding-bottom: 200px;
}

.unoi-subtitle {
    color: rgb(21, 171, 226);
}

.unoi-separator {
    background-color: rgb(208, 225, 188);
}


.unoi-header {
    width:100vw;
    height:80px;
    z-index:50;
    background: linear-gradient(90deg, #F8BC10 10%,  #6AB459 30%, #6AB459 70%, #18ABDE 100%);
}

.unoi-footer {
    width:100vw;
    height:80px;
    z-index:50;
    background: linear-gradient(90deg, #F8BC10 10%,  #6AB459 30%, #6AB459 70%, #18ABDE 100%);
    position:fixed;
    bottom:0;
    left:0;
    text-align: center;
    transition: height 0.6s cubic-bezier(.4,2,.6,1);
    display: flex;
    align-items: center;
    justify-content: center;
}
.unoi-footer img {
    transition: height 0.6s cubic-bezier(.4,2,.6,1);
    height: 60px;
}
.unoi-footer.footer-big {
    height: 200px;
}
.unoi-footer.footer-big img.img-big {
    height: 100px;
}

/* */